PhotoBuilder Help

PhotoBuilder is an excellent digital photo processing tool which was developed by BraveTech working group recently. By the most updated image blending technique, it can smoothly blend one or more pieces of imagetogether. Its strongpoint lies in that you can easily get a lot of advanced image features without sophisticate operation. Although you are not familiar with image processing skill, you still can make out the wonderful digital photos easily.

PhotoBuilder is not only an effective tool for image merging, but also to do card making and marriage photograph. You can add the artful frame and lovely cookie to your photos. With so simple action, you can make out a fancy art. If you want to take photo with your friends, your family or your idols, if you want to leave your graceful form in front of the world famous architectures, if you want to make out your beautiful card, why not choose PhotoBuilder！Using it, you will be surprised with yourself.

Our motto: What you want is just what we want to do for you!

Please visit website： http://www.photosir.com

Thank you！


feathernew

Feature Outline

Thank you for choosing PhotoBuilder, which can blend images faster and easier than other software. It can also be used as a compact greeting card editor or marriage photo-editing tool. With PhotoBuilder you can be close to your favorite idol, you can place yourself in front of the Pyramids, or put yourself in the middle of a beautiful natural setting.. You can create all these photo arrangements easily with PhotoBuilder. Its power is in its simple operation. You can develop creative art without extensive image processing skill. However, please do not use PhotoBuilder for fraudulent purposes. The publisher assumes no responsibility for such actions.

  1. Compact, beautiful graphic user interface.
  2. Sliding windows which can be hidden or opened automatically to extend the working area to the whole screen.
  3. Simple operation, so that a user without technical skill can create an impressive production comparable to the output of Photoshop .
  4. What you see is what you getsee is what you get.
  5. Merge two or more images and modify them to your needs..
  6. Multiple image formats supported.
  7. Image profiles loadedImage profiles loaded dynamically.
  8. Dozens of sample backgrounds, masks, and photos you may incorporate with your projects.
  9. Art text with single color, gradient color and image filling styles.
  10. Save, print, or email your creations.
  11. Extensive object manipulation functions including copy, delete, move, rotate, mirror, and flip
  12. Zoom in and zoom out proportionally on any object.
  13. Modify object layers, transparency, color, and special effects.
  14. Multiple language supportMultiple language support.
  15. User controlled color range for Auto Trace.


Image Format

PhotoBuilder supports the following image formats in its input and output.

  • BMP Windows Bitmap Windows and OS/2. 2/8/16/24/32 bpp. RLE and uncompressed.

  • GIF Graphics Interchange Format Single page and animated. 87a and 89a.

  • JPG JPEG JFIF.

  • PCX ZSoft Publisher Paintbrush.

  • IMG.

  • MAC

  • PNG Portable Network Graphics.

  • PSD 4 color channel only

  • TGA Targa TGA.

  • TIF Tag Image File Format.


Concept

1.Photo

Image files could be read into your computer, it maybe be stored in hard disk, floppy disk, cd-room, or get it from internet.

2.Mask

It's only be effective with Photo.

3.Fit

Zoom in/out with the max size of Draw Pane

4.Object

Photos, cookies, texts in PhotoBuilder, etc.


Photo Merging Example

Background Image | Photo 1 | Photo 2 | Photo 3
Processed Result


System Requirement

1.Hardware：

    ·CPU above Pentium 200;
    ·800x600 VGA or above 800x600, recommend 1024x768;

2.OS Support：

    Windows 98, Windows ME, Windows NT4.0, Windows 2000, Windows XP。

3.Memory and Disk Space：

    ·>=32MB MEM, (128MB MEM recommended)；
    ·Disk space > 20MB.


Version Details

So called "Shared Software" is for personal user to try it on the basic thought of "Try it, then buy it". PhotoBuilder shared trial version limits the following functions: Save, Print, E-mail. After user pays the registration fee, we will provide the register code to activate the all functions.

  • Professional Shared Version

  • Advanced User Platinum Version

1.Shared version

  • Provide abundant material

  • Please click Feature Outline for function list

2.Platinum version for advanced users

In addition to Professional Shared version, there is

  • additional materials

  • Image edit

  • Some image filters


The Main Interfaces

  1. . Main Window

  2. Album Window

  3. Object Function Window

  4. Object Window

  5. System Function Window

  6. Rotation Window

  7. Image hue and transparency setting Window

  8. Open File Dialog

  9. Text Edit Window

  10. Right-click Menu

  11. Printing Window


Main Window Interface

After startup PhotoBuilder, user can see the main window interface(as the following picture).

  1. The center of the window is working-area, it will be adjusted automatically when we changed background.

  2. There are three hot-area button in the left, top, right edge of this window. It will be bright when mouse move over them, and it will pop Object-window (or Object-function window, or System function window) when you click it.


albumfacenew

Album Window

In the Object window select the "Cookie", "Mask", or "Background" button. An album window such as the one below will be displayed.

1.Interface Composition

2.Choosing the image

3.Moving the album

4.Browsing the different album page

5.Closing the album

1.Interface Composition

An Album window is composed of an album page, labeled control tabs, left and right arrows and a minimizing button. In addition, the Background album also contains a File button that allows you to navigate to other folders on your hard drive or other drives.

An Album page contains image thumbnails and a scrollbar. One page can display 20 images. If there are more than 20 images, the vertical scrollbar will be shown on the right side, as shown in the above picture. By moving the scrollbar you can browse the other image thumbnails in the page.

2.Choosing an image

To select an image, double click the image using the left mouse button. The image will be added to the drawing area.

3.Moving the album

You can move the album window by dragging the window frame with the mouse.

4.Browsing a different album page

To view all the images, click each of the labeled tabs (i.e. Flowers, Tile and Soft) as shown above. The window displays three tabs at a time. Use the right and left arrows to display additional tabs.

5.Closing an album window

To close the window click on the minimize button in the upper right corner.


Object function window

1.Show:Click the whorl column in the top of the main window (when the mouse moves over it, this area will be highlighted.). Then it will slide out the following window from top to bottom:

2.Hide: Click the whorl column of this window's bottom edge (when the mouse moves over it, this area will be highlighted.), this window will hide.

What's the button means：

  • Object Show Object Window

  • Rotation Show Rotation Window

  • Color Show Image hue and transparency setting Window

  • Pencil Do pencil effect on the selected object

  • Negative Do negative effect on the selected object

  • Canvas Do canvas effect on the selected object


功能概述

Object Window

1.Show:Click the whorl column in the left of the main window (when the mouse moves over it, this area will be highlighted.) or select "Show Object Window" in the object right-click menu. Then it will pop up the following window:

2.Hide: Click the whorl column of this window's right edge (when the mouse moves over it, this area will be highlighted.), this window will hide itself.

There are four menu items in its top: delete, duplicate, move forward, move backward. And below them, it's including these button to add cookies, masks, text, or change background.

Mainly contains following function buttons: Object move control, zoom in/out control.

There are Up,Down,Left and Right arrows. Select one can help you move the selected object in relevant direction.

These three buttons represents size reduction, fit background and size enlargement.

Size Reduction: Reduce 10 pixels to the object one time.

Fit background: Enlarge or reduce the size of the object to fit the background size proportionally.

Size Enlargement: Enlarge 10 pixels to the object one time.


System function window

1.Show:Click the whorl column in the right of the main window (when the mouse moves over it, this area will be highlighted.). Then it will slide out the following window:

2.Hide: Click the whorl column of this window's left edge (when the mouse moves over it, this area will be highlighted.), this window will hide itself.


Rotation Window

1.Show Click the "Object" button in Object function window, Then it will slide the following window from the left edge of Main window:

2.Hide: Click the whorl column of this window's right edge (when the mouse moves over it, this area will be highlighted.), this window will hide itself.


Hue and transparency

Image hue and transparency setting window

1.Show:Click the "Color" button in Object function window, Then it will slide the following window from the left edge of Main window:

2.Hide: Click the whorl column of this window's right edge (when the mouse moves over it, this area will be highlighted.), this window will hide itself.


Open File Dialog

Select "Photo" button in the System Function Window, you will see a popped up "Open file dialog":

If you check the "preview" in the lower part of the dialog, image information will appear, and you will find a image file thumbnail in the right lower part of the dialog.


Text Input Window

When you select "Text" button in the Object Window, you will see a text edit dialog:

Effect：

Color Filling
Gradient Filling
Texture Filling


Right-click Menu

Select one object, then right click in Drawing Panel, you will see the following menu: Right click out of the Drawing Panel, you will see the following menu:

  • Edit : edit inserted photo, crop and filter

  • Delete: delete the selected object.

  • Duplicate: copy the current selected object.

  • Rotate -90: anti-clockwise rotate the selected object 90.

  • Rotate 90: clockwise rotate the selected object 90.

  • Move forward: move the selected object one layer upper.

  • Move backward: move the selected object one layer lower.

  • Property window: display the object property window, you can adjust the object property,such as transparency and hue etc.

  • Register: Display register window.

  • Help: Display help window.

  • Change Background: Change PhotoBuilder background

  • Show startup window: Display startup window

  • About PhotoBuilder: Display "About" window


Printing Window

Click "Print" button in the System Function Window, you will see a popped up "PhotoBuilder Printing setting" window:

  • Setting button: select printer, paper type, etc.

  • Print button: Print the content out

  • Close button: Close this window

And you can set the numbers of rows, columns, and the margins for your printing


Printing window

Image Editing Window

1.Click "Open" button in the System Function Window, you will see a popped up Open file window:

2.Select "Editing directly". It will popup a image editing window when you select an image. This window is split to three area: Image displaying (Left), Option (up-right), Option window (down-right). Option window follows different options.

2.1 The default selection is "Editing" in the right of the window

  • Selection Style: Create a new selection area, add new area to selected area, or subtract new area from selected area.

  • Selection Shape: Rectangle, square, ellipse, circle, rhombus, polygon, trace automatically. It will appear a inputting box in the down side when you select "Autotrace", you can set color range to trace.

  • Processing selected area: delete selected area, crop by selected area, select all, select none, inverse selected area, reset image

2.2 The second item is "Effect".

  • It will diaplay "Fuzzy Effect" window when you click in "Effect" area. And you can select Wave or Spiral effect by clicking the left arrow of "Effect".

  • You should press "Apply" button if you want to realize your effect setting

2.3 "Ok" and "Cancel"

You can select "Ok" if you finish your work in "Image Editing" window, it will add to working-area.

And you can reedit this image by double-click in working-area.


Start PhotoBuilder

1.Desktop Icon

After installation of PhotoBuilder , there is a n icon [image] on your desktop. Double click the icon to start PhotoBuilder.

2.[Start]Menu

In [Start]/[Programs]/[PhotoBuilder]，select start PhotoBuilder

3.Run the EXE

Go to the PhotoBuilder installation directory, then double click PhotoBuilder.exe to start PhotoBuilder.


Select Background

1.Select the "Background" button in System function window

2.In the popped up Album Window, you can browse the album.

3.Double click the thumbnail you want to add it into.

4.View the Working area to adjust its position. Repeat the step 3 for choosing another again.

5.Choose the other background photos on the computer. Click the "File" button in the right-upper corner of the album, select the image file from the popped up dialog.


Choosing the Subject Photos

1.Click "Photo" button in the System Function Window

2.In the popped up Open File Dialog ，choose the image file you want to load. Please select "Edit directly" if you want to edit this image immediately.

3.Select "OK" to load the subject image.

4.Edit image directly

5.Choose the mask of the subject image.

6.Adjust the image size and position

7.Repeat above steps for loading the new subject image.


Choose the mask for subject image

1.Select the subject image. If there is no new selection, the application will automatically choose the topmost subject image.

2.Click the "Mask" button in the Object Window.

3.In the popped up album window, you can browse the album.

4.Double click the mask thumbnail.

5.View the Working area to decide if it is appropriate for the subject image profile. Repeat Step 4 to adjust the profile selection.


Select Cookies

1.Click the "Cookie" button in the Object Window

2.In the popped up album window, you can browse the album.

3.Double click the image thumbnail.

4.Close the album.

5.View the Working area,and adjust the position of the cookie object. Repeat the above steps for adding new cookies.


addtextnew

Insert Text Object

1.Click the "Text" button in the Object Window to open the Text Edit window.

2.In the edit box under "Input Text", enter your text to replace the default text ("Input Word Here")' 3.If you wish to change the Font for your text select the "Font" button in the left lower corner of the window to open the Font screen. Select the desired font, style, size, and color and click OK.

4.. Once you have entered your text, PhotoBuilder will automatically cancel the "Preview" option. To see a preview of your text check the Preview box.

5.Choose the appropriate Filling Style. PhotoBuilder supports three Filling Styles: Single Color, Gradient, and Texture. Below are samples of the three Filling Styles. For details, please refer to " Choosing Text Filling Style ".

6.Select "OK"; your text will be added to the Drawing Panel.


Text Filling Style

In Text Edit Dialog，you can choose "Text Filling Style" for your desired different filling effects. At present, there are 3 filling styles:

  • Single Color Filling

  • Gradient Filling

  • Image Filling

1.Single Color Filling

Choose Color：Click the colorful rectangle in the right of "Single Color". Select one color in the popped up color choosing dialog, click "OK".

Effects preview: select "Preview"

Example：

2.Gradient Filling

Choosing the gradient filling direction: select the drag-down frame in the right of "Gradient" to choose gradient direction: Horizontal and Vertical direction.

Choosing the gradient filling color: click the two colorful frames in the right of the "Gradient", separately select the color in the popped up color dialog, click "OK" button.

Preview: Check "Preview"

Example：

3.Image Filling

Select Image: click "Texture" radio button..select "Select" button，choose the appropriate image file in the popped up dialog, select "OK".

Notes: There is image file preview in the dialog.

Preview: Check "Preview"

Example：


delobjnew

Editing Object Property
  • Delete
  • Duplicate
  • Rotate
  • Adjust Object Layer
  • Adjust Transparency
  • Adjust Color
1.Delete
      Select the object with the mouse and do one of the following:
      Press "Delete" on the keyboard.
      Click the right mouse button, then select "Delete" from the pop up menu. Click on the Object icon and then in the Object W indow , click the "Delete" icon at the top left corner of the screen.
2.Duplicate
      Select the object with the mouse and do one of the following:
      Click the right mouse button, then select "Duplicate" from the pop up menu.
      Click on the Object icon and then in the       Object W indow , click the "Duplicate" icon at the top left corner of the screen.
3.Rotate
      Select the object with the mouse and do one of the following:
      Click the right mouse button, then select "Rotate 90"or "Rotate -90" in the pop up menu.
      Click the Rotate icon and then in the Rotate Window click the "Rotate 90" or "Rotate -90" arrow.
4.Adjust Object Layer
      Concept: The objects in PhotoBuilder have overlapping relationships in that an object can be totally or partly overlapped by an object above it and can also overlap an object below it. This spatial relationship of objects on different layers can be modified as described below. Note: If you think of layers as being a pile of papers, "above" means towards the top of the pile while "below" means lower in the pile.
      Operation: Click the Object icon to open the Object W indow , then select the object with the mouse. Next, select the Layers button. When highlighted with the mouse this button will display "Move To Front" or "Move To Back" depending on the location of the object in the layers. When you click the button the object will move forward one layer or back one layer..
5.Adjust Transparency
      Concept: Transparency refers to the visibility of an object. The degree of transparency can be adjusted from fully visible to invisible.
      Operation: Click the Color icon to open the Object W indow , then select the object with the mouse. You will see a Transparency scrollbar and three Color scrollbars. A small white dot on the scrollbar indicates the current position. To make the object less visible (i.e. more transparent) click on the scrollbar to the left of the white dot. The dot will move to the left and the selected object will be less visible. Conversely, clicking on the scrollbar to the right of the white dot will move the dot to the right and make the object more visible (i.e. less transparent). When the white dot is at the right end of the scrollbar the object is fully visible and when it's at the left end of the scrollbar it is invisible.
6.Adjust Color
      Operation: Click the Color icon to open the Object W indow , then select the object with the mouse. The Red, Green, and Blue components of the object's color can be adjusted by moving the white dot along the scrollbar as described above. CAUTION: Color adjustments cannot be reversed, so please exercise caution. You may wish to save your file before making color adjustments.


Save, Print and E-mail

When you have completed your image processing, you could choose the following output methods:

  • Save as file

  • Export to printer

  • Send email

1.Save as file

A.Click "save" button in the System Function Window.

B.In the popped up dialog, select the folder you want,then input the filename.

C.In the drag down box, select the file format.

D.Click "OK" button, your processing result will be saved in the indicated file. Select "Cancel" to cancel this operation.

2. Export to printer

A.Click System Function Window "Print" button.

B.In the popped up dialog, select printer and other parameters. If the printer is not installed, please install your printer firstly.

C.Select "OK" button to complete print action or select "Cancel" to cancel this operation.

3.Send E-mail

At present, we only support MS OUTLOOK and MS OUTLOOK EXPRESS

A.Click the "e-mail" button in the System Function Window

B.Program will start your Outlook or Outlook Express and email your images as attached file.

C.Select "OK" button to complete your email. Select "Cancel" to cancel this operation.


System Operation

  • Minimize and Maximize

  • Help

  • Close the PhotoBuilder

1.Minimize and Maximize

Minimize: Click the "Minimize" button in System Function Window.

Maximize and restore: On the desktop taskbar, click the rectangle of PhotoBuilder or right-click the rectangle, select "Restore" in the popped up menu.

2.Help

Select the "Help" button in System Function Window.

3.Close the PhotoBuilder

  • After saving the image file，click "quit" button in System Function Window.

  • On the desktop taskbar, right click the PhotoBuilder icon, in the popped up menu, select "Close".


Object Operation

  • Move the object

  • Zoom out, zoom in and stretch the object

  • load other background images

1.Move the object

Firstly,selected the object by mouse. Now it is called in selected state(There are 8 gray little rectangles around the selected object).

Method 1：Press the mouse left button on the selected object, then drag the mouse. There will be a dotted rect. Go on dragging the mouse to the desired position, then release the mouse button. The object will be in the place you want.

Method 2: Click the four direction button on the object control panel, the object will move 10 pixels one time in the relevant direction.

2.Zoom in, zoom out and stretch the object

First, select the object by mouse. Now it is called in the selected state(There are 8 gray little rectangles around the selected object).

Method 1：Click the three buttons on the object control panel in Object Window.

From left to right,

these three circle buttons represent "Zoom out" "Fit on background" and "Zoom in".

Zoom out：reduce 10 pixels to the image center every time.

Fit on background:make the object fit on background proportionally.

Zoom in: enlarge 10 pixels from center of the image to the outer.

Method 2：Move the mouse to the gray rectangles, at this time, the mouse arrow becomes dual-arrow shape. Then click the left button of the mouse, drag the mouse, there will be a dotted frame. Adjust the dotted frame to the appropriate size, release the mouse button.

3.Load other background images

Select other background images on the computer. You could click the yellow "File" menu in the right-upper corner of the background album. Then select the file from the popped up dialog.


Display/Hide the Property Window

  • Show：

Method 1：Click the whirl column in the left ( top or right) of the main window (When the mouse moves onto this area, it will be highlighted.）

Method 2：On the selected object, click the right mouse button. In the popped up menu, select "Show Object Window".

  • Hide：

Method 1：Move the mouse to the right (the corresponding bottom, left )area of the sliding window ( the whirl column will be highlighted), then click the left button of the mouse.


Get Software ID

  • Method one：

Click "save"(or "print", "email") button if you have not registered, the registered dialog will be popped up. You will see the software ID at the bottom of the window.

  • Method two：

Step1: Click PhotoBuilder main interface.

Step2: Click Right mouse, it will display a menu, select the "Register" item. It will popup the register dialog

Step3: Copy the software ID at the bottom of the window.


Tips and Skill

1.Choose the appropriate background for your photo

2.How to use Mask?

1.Choose the appropriate background for your photo

There is distinct difference for the same photo in different backgrounds. So you should choose a suitable background for your photo if you want to make a beautiful art. Here, I will teach you how to choose the background if you want to accomplish some effects. Our software is rather flexible in this aspect. You can dynamically change the background, profile, hue and transparence.

Then, how to do that?

Blend into the background You should choose the background with the hue which is similar to the hue of the photo. Then choose the photo profile. The photo and background can blend into each other in perfect harmony.

Displaying embedded effects If your photo background is dim and you have chosen a tint for you background, then select Photo Profile to achieve embedded effects.

2.How to use Mask？

So called mask is to add the virtual edge to the photo. To use mask, first select a photo, then double click image in the mask album.


1.OEM Certificates（Bind-up Selling）

This product can be sold binding up with PC and other digital products(PC,digital camera, scanner). According to the agreement, we can modify our product to satisfy your request. For details, please contact Mr. Liu.

e-mail: market@photosir.com

2.Suite Composition Certification

This product can be certificated to software publisher or selling agent，along with other software as a whole suite software. For price and other details, please contact Mr.Liu.

e-mail: market@photosir.com

3.Shared version download and spreading

Under your acceptance with the following agreement, it is highly appreicated to create link or provide download link or other broadcasting method for PhotoBuilder shared version download and spreading.

    1.Not allowed to delete any version information from this product or copies.

2、Not allowed to retail, hack any parts of this product.

    3、Not allowed to make or provide any Register or Crack application.
    4、Not allowed to make any anti-project, such as anti-assembling, anti-compilation.

Besides, PhotoBuilder will be presented in the three below situations：
    1、If user writes paper to Press or Magazine to introduce or advertise for PhotoBuilder, and at the same time, the paper has been published, please email to Mr.Liu. We will present the professional standard version of PhotoBuilder to you.
    2、If your web access times exceeds 500 and you advertise for PhotoBuilder in the home page for one month, you will get PhotoBuilder professional standard version. Please contact Email: market@photosir.com

    3、If you advertise for PhotoBuilder on you web and the sum of download times exceeds 1000，you will get PhotoBuilder professional standard version. Using this method needs online application and registration.

    In the above situation, the honoree will become formal registration user and have the same rights as our associator.


PhotoBuilder License

PhotoBuilder Platinum Version 3.0
Copyright (C) 2001-2003 BraveTech Working Group.
All Rights Reserved

For ordering information, see the help file builder.chm.

*** PhotoBuilder STANDARD LICENSE ***

This license applies to the standard-licensed version of PhotoBuilder.
If you have an evaluation version of PhotoBuilder, see the section
below titled PhotoBuilder Evaluation License.

PhotoBuilder LICENSE
BraveTech Working Group

You should carefully read the following terms and conditions
before using this software. Unless you have a different license
agreement signed by BraveTech Working Group. ("WCI") your use,
distribution, or installation of this copy of PhotoBuilder indicates
your acceptance of this License.

If you do not agree to any of the terms of this License, then do
not install, distribute or use this copy of PhotoBuilder. If you paid
WCI or an authorized WCI distributor for this copy individually,
you may return it unused, within thirty (30) days after purchase,
for a full refund of your payment.

This copy of PhotoBuilder may either be used by a single person who
uses the software personally on one, or
installed on a single workstation used nonsimultaneously by
multiple people, but not both. This is not a concurrent use
license.

You may access this copy through a network, provided that you
have obtained an individual PhotoBuilder license for each workstation
that will access PhotoBuilder through the network. For instance, if 8
different workstations will access PhotoBuilder on the network, each
workstation must have its own PhotoBuilder license, regardless of
whether they use PhotoBuilder at different times or concurrently.

This copy includes PhotoBuilder Self-Extractor Personal Edition, which
may be used to create an unlimited number of freely
distributable, royalty-free self-extracting Zip files. These
self-extracting Zip files contain, among other things, a portion
of PhotoBuilder Self-Extractor Personal Edition, including copyrighted
software, proprietary notices, and identifying information (the
"Extraction Software"). You may not alter or modify the
Extraction Software, nor give anyone permission to do so.

THIS SOFTWARE, AND ALL ACCOMPANYING FILES, DATA AND MATERIALS,
ARE DISTRIBUTED "AS IS" AND WITH NO WARRANTIES OF ANY KIND,
WHETHER EXPRESS OR IMPLIED. In particular, there is no warranty
for the optional virus scanning feature. (PhotoBuilder does not scan
for viruses, it simply runs external programs that claim to
perform this function.) Good data processing procedure dictates
that any program be thoroughly tested with non-critical data
before relying on it. The user must assume the entire risk of
using the program. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN
ESSENTIAL PART OF THE AGREEMENT.

ANY LIABILITY OF WCI WILL BE LIMITED EXCLUSIVELY TO REFUND OF
PURCHASE PRICE. IN ADDITION, IN NO EVENT SHALL WCI, OR ITS
PRINCIPALS, SHAREHOLDERS, OFFICERS, EMPLOYEES, AFFILIATES,
CONTRACTORS, SUBSIDIARIES, OR PARENT ORGANIZATIONS, BE LIABLE FOR
ANY INCIDENTAL, CONSEQUENTIAL, OR PUNITIVE DAMAGES WHATSOEVER
RELATING TO THE USE OF PhotoBuilder, OR YOUR RELATIONSHIP WITH WCI.

IN ADDITION, IN NO EVENT DOES WCI AUTHORIZE YOU TO USE PhotoBuilder IN
APPLICATIONS OR SYSTEMS WHERE PhotoBuilder'S FAILURE TO PERFORM CAN
REASONABLY BE EXPECTED TO RESULT IN A SIGNIFICANT PHYSICAL
INJURY, OR IN LOSS OF LIFE. ANY SUCH USE BY YOU IS ENTIRELY AT
YOUR OWN RISK, AND YOU AGREE TO HOLD WCI HARMLESS FROM ANY CLAIMS
OR LOSSES RELATING TO SUCH UNAUTHORIZED USE.

This Agreement is the complete statement of the Agreement between
the parties on the subject matter, and merges and supersedes all
other or prior understandings, purchase orders, agreements and
arrangements. This Agreement shall be governed by the laws of
the State of Connecticut. Exclusive jurisdiction and venue for
all matters relating to this Agreement shall be in courts and
fora located in the State of Connecticut, and you consent to such
jurisdiction and venue.

All rights of any kind in PhotoBuilder which are not expressly granted
in this License are entirely and exclusively reserved to and by
WCI. You may not rent, lease, modify, translate, reverse
engineer, decompile, disassemble or create derivative works based
on PhotoBuilder. You may not make access to PhotoBuilder available to others
in connection with a service bureau, application service
provider, or similar business, or use PhotoBuilder in a business to
provide file compression, decompression, or conversion services
to others. There are no third party beneficiaries of any
promises, obligations or representations made by WCI herein.

*** PhotoBuilder EVALUATION LICENSE ***

This license applies to the evaluation version of PhotoBuilder. If you
do not have an evaluation version of PhotoBuilder, see the section
above titled PhotoBuilder Standard License.

PhotoBuilder LICENSE
EVALUATION VERSION
BraveTech Working Group

By using, copying, transmitting, distributing or installing
PhotoBuilder, you agree to all of the terms of this License. If you do
not agree to any of the terms of this License, then do not use,
copy, transmit, distribute, or install PhotoBuilder.

This is not free software. Subject to the terms below, you are
hereby licensed by BraveTech Working Group. ("WCI") to use this
software for evaluation purposes without charge for function limited.
If you want to use its full function, a registration fee of $29 is required.
Payments must be in US dollars drawn on a US bank, and should be sent
to BraveTech Working Group. SeePhotoBuilder web site at www.photosir.com
for information about online ordering and quantity discounts.

Unregistered use of PhotoBuilder or PhotoBuilder Self-Extractor Personal
Edition is in violation of U.S. and international copyright laws.

You may, without making any payment to WCI:

a) give exact copies of this evaluation version of PhotoBuilder
personally to anyone, except for registered user;
b) distribute exact copies of this evaluation version of
PhotoBuilder, if done exclusively through electronic channels;
and
c) make as many exact copies of this evaluation version of
PhotoBuilder as you wish, for purposes of distribution as
described in (a) and (b) above.

YOU ARE SPECIFICALLY PROHIBITED FROM CHARGING, OR REQUESTING
DONATIONS, FOR ANY COPIES, HOWEVER MADE, AND FROM DISTRIBUTING
SUCH COPIES WITH OTHER PRODUCTS OF ANY KIND, COMMERCIAL OR
OTHERWISE, WITHOUT PRIOR WRITTEN PERMISSION FROM WCI. WCI
RESERVES THE RIGHT TO REVOKE THE ABOVE DISTRIBUTION RIGHTS AT ANY
TIME, FOR ANY OR NO REASON.

Self-extracting Zip files created by PhotoBuilder Self-Extractor
Personal Edition (distributed as part of the PhotoBuilder evaluation
package) contain, among other things, a portion of PhotoBuilder
Self-Extractor, including copyrighted software, proprietary
notices, and identifying information (the "Extraction Software").
You may not alter or modify the Extraction Software, nor give
anyone permission to do so. UNDER NO CIRCUMSTANCES ARE YOU
LICENSED TO DISTRIBUTE SELF-EXTRACTING ZIP FILES CREATED BY THE
EVALUATION VERSION OF PhotoBuilder SELF-EXTRACTOR PERSONAL EDITION.

THIS SOFTWARE, AND ALL ACCOMPANYING FILES, DATA AND MATERIALS,
ARE DISTRIBUTED "AS IS" AND WITH NO WARRANTIES OF ANY KIND,
WHETHER EXPRESS OR IMPLIED. In particular, there is no warranty
for the optional virus scanning feature. (PhotoBuilder does not scan
for viruses, it simply runs external programs that claim to
perform this function.) Good data processing procedure dictates
that any program be thoroughly tested with non-critical data
before relying on it. The user must assume the entire risk of
using the program. THIS DISCLAIMER OF WARRANTY CONSTITUTES AN
ESSENTIAL PART OF THE AGREEMENT. IN NO EVENT SHALL WCI, OR ITS
PRINCIPALS, SHAREHOLDERS, OFFICERS, EMPLOYEES, AFFILIATES,
CONTRACTORS, SUBSIDIARIES, OR PARENT ORGANIZATIONS, BE LIABLE FOR
ANY INCIDENTAL, CONSEQUENTIAL, OR PUNITIVE DAMAGES WHATSOEVER
RELATING TO THE USE OF PhotoBuilder, OR YOUR RELATIONSHIP WITH WCI.

IN ADDITION, IN NO EVENT DOES WCI AUTHORIZE YOU TO USE PhotoBuilder IN
APPLICATIONS OR SYSTEMS WHERE PhotoBuilder'S FAILURE TO PERFORM CAN
REASONABLY BE EXPECTED TO RESULT IN A SIGNIFICANT PHYSICAL
INJURY, OR IN LOSS OF LIFE. ANY SUCH USE BY YOU IS ENTIRELY AT
YOUR OWN RISK, AND YOU AGREE TO HOLD WCI HARMLESS FROM ANY
CLAIMS OR LOSSES RELATING TO SUCH UNAUTHORIZED USE.

This Agreement is the complete statement of the Agreement between
the parties on the subject matter, and merges and supersedes all
other or prior understandings, purchase orders, agreements and
arrangements. This Agreement shall be governed by the laws of the
State of Connecticut. Exclusive jurisdiction and venue for all
matters relating to this Agreement shall be in courts and fora
located in the State of Connecticut, and you consent to such
jurisdiction and venue.

All rights of any kind in PhotoBuilder which are not expressly granted
in this License are entirely and exclusively reserved to and by
WCI. You may not rent, lease, modify, translate, reverse
engineer, decompile, disassemble or create derivative works based
on PhotoBuilder. You may not make access to PhotoBuilder available to others
in connection with a service bureau, application service
provider, or similar business, or use PhotoBuilder in a business to
provide file compression, decompression, or conversion services
to others. There are no third party beneficiaries of any
promises, obligations or representations made by WCI herein.

###


Technical Support and Upgrade

If you have any question, suggestion or you need technical support, please email to:

support@photosir.com

For the product upgrade and update information, please visit PhotoBuilder page of PhotoSir website:

http://www.photosir.com


Register

Buy Now

PhotoBuilder is a shareware. So called shareware is based on "First Try it, then buy it". You have to pay the registration fee for freely using PhotoBuilder. BraveTech working group spent a lot of nights to complete PhotoBuilder. To maintain and encourage us to develop much more better software and enforce the function of our software, please register for the formal version.

If you did not register yet, PhotoBuilder will limit its functions. For example, you can not save, print and email etc. PhotoBuilder do not limit using times.

If you are interested in this software and want to use it as a registered user, you have to pay some registration fee. Then you can PhotoBuilder any time on a computer. Registered user will receive the software upgrade notification periodically and can get the quick technical supports, free upgrade. In the main interface, click the mouse right button, select "register" from the popped up menu, or click "Save " button, you will see the register dialog.

Buy Now

If you have any questions, please feel free to contact with us by the following method:

support: Jacky

email: support@photosir.com


Contact Method：

Contact to：Mr.Liu

e-mail: market@bravetech.com

Cell Phone：+86-10-13910830347